<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
	<Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
	<Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
	<ProductVersion>10.0.20506</ProductVersion>
	<SchemaVersion>2.0</SchemaVersion>
	<ProjectGuid>{BAA8CC3C-2725-57E5-A58F-E96F589A0DE6}</ProjectGuid>
	<OutputType>Library</OutputType>
	<AppDesignerFolder>Properties</AppDesignerFolder>
	<RootNamespace></RootNamespace>
	<AssemblyName>Assembly-CSharp</AssemblyName>
	<TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
	<FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
	<DebugSymbols>true</DebugSymbols>
	<DebugType>full</DebugType>
	<Optimize>false</Optimize>
	<OutputPath>Temp\bin\Debug\</OutputPath>
	<DefineConstants>DEBUG;TRACE;UNITY_STANDALONE_WIN;ENABLE_MICROPHONE;ENABLE_IMAGEEFFECTS;ENABLE_WEBCAM;ENABLE_AUDIO_FMOD;UNITY_STANDALONE;ENABLE_NETWORK;ENABLE_MONO;ENABLE_PHYSICS;ENABLE_TERRAIN;ENABLE_CACHING;ENABLE_SUBSTANCE;ENABLE_GENERICS;ENABLE_CLOTH;ENABLE_MOVIES;ENABLE_AUDIO;ENABLE_WWW;ENABLE_SHADOWS;ENABLE_DUCK_TYPING;UNITY_4_1_0;UNITY_4_1;ENABLE_PROFILER;UNITY_EDITOR;UNITY_TEAM_LICENSE</DefineConstants>
	<ErrorReport>prompt</ErrorReport>
	<WarningLevel>4</WarningLevel>
	<NoWarn>0169</NoWarn>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
	<DebugType>pdbonly</DebugType>
	<Optimize>true</Optimize>
	<OutputPath>Temp\bin\Release\</OutputPath>
	<DefineConstants>TRACE</DefineConstants>
	<ErrorReport>prompt</ErrorReport>
	<WarningLevel>4</WarningLevel>
	<NoWarn>0169</NoWarn>
  </PropertyGroup>
  <ItemGroup>
	<Reference Include="System" />
    <Reference Include="System.XML" />
	<Reference Include="System.Core" />
	<Reference Include="UnityEngine">
	  <HintPath>C:/Program Files (x86)/Unity/Editor/Data/Managed/UnityEngine.dll</HintPath>
	</Reference>
	<Reference Include="UnityEditor">
	  <HintPath>C:/Program Files (x86)/Unity/Editor/Data/Managed/UnityEditor.dll</HintPath>
	</Reference>
  </ItemGroup>
  <ItemGroup>
     <Compile Include="Assets\MordredScripts\Extern\MathFx.cs.cs" />
     <Compile Include="Assets\MordredScripts\Game\AreaTrigger.cs" />
     <Compile Include="Assets\MordredScripts\Game\Dev\DebugGUI.cs" />
     <Compile Include="Assets\MordredScripts\Game\Enums.cs" />
     <Compile Include="Assets\MordredScripts\Game\Environment\DayNightController.cs" />
     <Compile Include="Assets\MordredScripts\Game\Environment\MoveScript.cs" />
     <Compile Include="Assets\MordredScripts\Game\Environment\RoofDisabler.cs" />
     <Compile Include="Assets\MordredScripts\Game\Event.cs" />
     <Compile Include="Assets\MordredScripts\Game\GameHandler.cs" />
     <Compile Include="Assets\MordredScripts\Game\Gimzos.cs" />
     <Compile Include="Assets\MordredScripts\Game\Handler\MenuHandler.cs" />
     <Compile Include="Assets\MordredScripts\Game\Handler\NPCHandler.cs" />
     <Compile Include="Assets\MordredScripts\Game\Handler\UseCodeHandler.cs" />
     <Compile Include="Assets\MordredScripts\Game\Handler\WarHandler.cs" />
     <Compile Include="Assets\MordredScripts\Game\MordredUtils.cs" />
     <Compile Include="Assets\MordredScripts\Game\ResourceManager.cs" />
     <Compile Include="Assets\MordredScripts\Game\Save\GameData.cs" />
     <Compile Include="Assets\MordredScripts\Game\Save\SaveInvItem.cs" />
     <Compile Include="Assets\MordredScripts\Game\Save\SaveLoad.cs" />
     <Compile Include="Assets\MordredScripts\Game\Save\SaveNpc.cs" />
     <Compile Include="Assets\MordredScripts\Game\Save\SaveTools.cs" />
     <Compile Include="Assets\MordredScripts\Game\Save\Vec3.cs" />
     <Compile Include="Assets\MordredScripts\Game\SubSystem\CharStats.cs" />
     <Compile Include="Assets\MordredScripts\Game\SubSystem\Inventory.cs" />
     <Compile Include="Assets\MordredScripts\Game\SubSystem\SkillBook.cs" />
     <Compile Include="Assets\MordredScripts\Gui\BaseMenu.cs" />
     <Compile Include="Assets\MordredScripts\Gui\SaveMenu.cs" />
     <Compile Include="Assets\MordredScripts\Obj\Char\Character.cs" />
     <Compile Include="Assets\MordredScripts\Obj\Char\Npc.cs" />
     <Compile Include="Assets\MordredScripts\Obj\GameObjectList.cs" />
     <Compile Include="Assets\MordredScripts\Obj\WorldObject.cs" />
     <Compile Include="Assets\MordredScripts\Obj\item\Weapon.cs" />
     <Compile Include="Assets\MordredScripts\User\MountHandler.cs" />
     <Compile Include="Assets\MordredScripts\User\Player.cs" />
     <Compile Include="Assets\MordredScripts\User\UserInput.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\InventorySystem\Game\EquipItems.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\InventorySystem\Game\EquipRandomItem.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\InventorySystem\Game\UICursor.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\InventorySystem\Game\UIEquipmentSlot.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\InventorySystem\Game\UIItemSlot.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\InventorySystem\Game\UIItemStorage.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\InventorySystem\Game\UIStorageSlot.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\InventorySystem\System\InvAttachmentPoint.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\InventorySystem\System\InvBaseItem.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\InventorySystem\System\InvDatabase.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\InventorySystem\System\InvEquipment.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\InventorySystem\System\InvGameItem.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\InventorySystem\System\InvStat.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\Other\ChatInput.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\Other\DownloadTexture.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\Other\DragDropContainer.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\Other\DragDropItem.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\Other\DragDropRoot.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\Other\DragDropSurface.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\Other\LagPosition.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\Other\LagRotation.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\Other\LoadLevelOnClick.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\Other\LookAtTarget.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\Other\PanWithMouse.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\Other\PlayIdleAnimations.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\Other\SetColorOnSelection.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\Other\ShaderQuality.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\Other\Spin.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\Other\SpinWithMouse.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\Other\TypewriterEffect.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\Other\UpdateManager.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\Other\WindowAutoYaw.cs" />
     <Compile Include="Assets\NGUI\Examples\Scripts\Other\WindowDragTilt.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\LanguageSelection.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UIButton.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UIButtonActivate.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UIButtonColor.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UIButtonKeyBinding.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UIButtonKeys.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UIButtonMessage.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UIButtonOffset.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UIButtonPlayAnimation.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UIButtonRotation.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UIButtonScale.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UIButtonSound.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UIButtonTween.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UICenterOnChild.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UICheckbox.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UICheckboxControlledComponent.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UICheckboxControlledObject.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UIDragCamera.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UIDragObject.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UIDragPanelContents.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UIDraggableCamera.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UIDraggablePanel.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UIForwardEvents.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UIGrid.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UIImageButton.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UIInputValidator.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UIPopupList.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UISavedOption.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UIScrollBar.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UISlider.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UISliderColors.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UISoundVolume.cs" />
     <Compile Include="Assets\NGUI\Scripts\Interaction\UITable.cs" />
     <Compile Include="Assets\NGUI\Scripts\Internal\ActiveAnimation.cs" />
     <Compile Include="Assets\NGUI\Scripts\Internal\AnimationOrTween.cs" />
     <Compile Include="Assets\NGUI\Scripts\Internal\BMFont.cs" />
     <Compile Include="Assets\NGUI\Scripts\Internal\BMGlyph.cs" />
     <Compile Include="Assets\NGUI\Scripts\Internal\BMSymbol.cs" />
     <Compile Include="Assets\NGUI\Scripts\Internal\BetterList.cs" />
     <Compile Include="Assets\NGUI\Scripts\Internal\ByteReader.cs" />
     <Compile Include="Assets\NGUI\Scripts\Internal\IgnoreTimeScale.cs" />
     <Compile Include="Assets\NGUI\Scripts\Internal\Localization.cs" />
     <Compile Include="Assets\NGUI\Scripts\Internal\NGUIDebug.cs" />
     <Compile Include="Assets\NGUI\Scripts\Internal\NGUIMath.cs" />
     <Compile Include="Assets\NGUI\Scripts\Internal\NGUITools.cs" />
     <Compile Include="Assets\NGUI\Scripts\Internal\SpringPanel.cs" />
     <Compile Include="Assets\NGUI\Scripts\Internal\UIDrawCall.cs" />
     <Compile Include="Assets\NGUI\Scripts\Internal\UIEventListener.cs" />
     <Compile Include="Assets\NGUI\Scripts\Internal\UIGeometry.cs" />
     <Compile Include="Assets\NGUI\Scripts\Internal\UINode.cs" />
     <Compile Include="Assets\NGUI\Scripts\Internal\UIWidget.cs" />
     <Compile Include="Assets\NGUI\Scripts\Tweening\AnimatedAlpha.cs" />
     <Compile Include="Assets\NGUI\Scripts\Tweening\AnimatedColor.cs" />
     <Compile Include="Assets\NGUI\Scripts\Tweening\SpringPosition.cs" />
     <Compile Include="Assets\NGUI\Scripts\Tweening\TweenAlpha.cs" />
     <Compile Include="Assets\NGUI\Scripts\Tweening\TweenColor.cs" />
     <Compile Include="Assets\NGUI\Scripts\Tweening\TweenFOV.cs" />
     <Compile Include="Assets\NGUI\Scripts\Tweening\TweenOrthoSize.cs" />
     <Compile Include="Assets\NGUI\Scripts\Tweening\TweenPosition.cs" />
     <Compile Include="Assets\NGUI\Scripts\Tweening\TweenRotation.cs" />
     <Compile Include="Assets\NGUI\Scripts\Tweening\TweenScale.cs" />
     <Compile Include="Assets\NGUI\Scripts\Tweening\TweenTransform.cs" />
     <Compile Include="Assets\NGUI\Scripts\Tweening\TweenVolume.cs" />
     <Compile Include="Assets\NGUI\Scripts\Tweening\UITweener.cs" />
     <Compile Include="Assets\NGUI\Scripts\UI\UIAnchor.cs" />
     <Compile Include="Assets\NGUI\Scripts\UI\UIAtlas.cs" />
     <Compile Include="Assets\NGUI\Scripts\UI\UICamera.cs" />
     <Compile Include="Assets\NGUI\Scripts\UI\UIFilledSprite.cs" />
     <Compile Include="Assets\NGUI\Scripts\UI\UIFont.cs" />
     <Compile Include="Assets\NGUI\Scripts\UI\UIInput.cs" />
     <Compile Include="Assets\NGUI\Scripts\UI\UIInputSaved.cs" />
     <Compile Include="Assets\NGUI\Scripts\UI\UILabel.cs" />
     <Compile Include="Assets\NGUI\Scripts\UI\UILocalize.cs" />
     <Compile Include="Assets\NGUI\Scripts\UI\UIOrthoCamera.cs" />
     <Compile Include="Assets\NGUI\Scripts\UI\UIPanel.cs" />
     <Compile Include="Assets\NGUI\Scripts\UI\UIRoot.cs" />
     <Compile Include="Assets\NGUI\Scripts\UI\UISlicedSprite.cs" />
     <Compile Include="Assets\NGUI\Scripts\UI\UISprite.cs" />
     <Compile Include="Assets\NGUI\Scripts\UI\UISpriteAnimation.cs" />
     <Compile Include="Assets\NGUI\Scripts\UI\UIStretch.cs" />
     <Compile Include="Assets\NGUI\Scripts\UI\UITextList.cs" />
     <Compile Include="Assets\NGUI\Scripts\UI\UITexture.cs" />
     <Compile Include="Assets\NGUI\Scripts\UI\UITiledSprite.cs" />
     <Compile Include="Assets\NGUI\Scripts\UI\UITooltip.cs" />
     <Compile Include="Assets\NGUI\Scripts\UI\UIViewport.cs" />
     <None Include="Assets\NGUI\Resources\Shaders\Unlit - Depth Cutout.shader" />
     <None Include="Assets\NGUI\Examples\Models\Orc\Orc Skin.shader" />
     <None Include="Assets\NGUI\Examples\Atlases\Wooden\Arimo20.txt" />
     <None Include="Assets\NGUI\Examples\Atlases\Wooden\Arimo14.txt" />
     <None Include="Assets\NGUI\Resources\Shaders\GUI - Text Shader (SoftClip).shader" />
     <None Include="Assets\Frogames_Warriors_&amp;_Commoners\ReadMe.txt" />
     <None Include="Assets\NGUI\Resources\Shaders\Unlit - Dynamic Font (AlphaClip).shader" />
     <None Include="Assets\NGUI\Resources\Shaders\Unlit - Masked Colored.shader" />
     <None Include="Assets\NGUI\Examples\Atlases\Wooden\Arimo18.txt" />
     <None Include="Assets\NGUI\Resources\Shaders\Unlit - Transparent Colored (Packed) (AlphaClip) .shader" />
     <None Include="Assets\NGUI\Examples\Atlases\SciFi\SciFi Font - Header.txt" />
     <None Include="Assets\NGUI\Resources\Shaders\Unlit - Premultiplied Colored (AlphaClip).shader" />
     <None Include="Assets\NGUI\Resources\Shaders\Unlit - Transparent Colored (AlphaClip).shader" />
     <None Include="Assets\NGUI\Resources\Shaders\GUI - Text Shader (AlphaClip).shader" />
     <None Include="Assets\NGUI\Examples\Atlases\Fantasy\Fantasy Font - Normal.txt" />
     <None Include="Assets\NGUI\Examples\Atlases\Refractive\Refractive Font - Normal.txt" />
     <None Include="Assets\NGUI\Resources\Shaders\Unlit - Dynamic Font (SoftClip).shader" />
     <None Include="Assets\NGUI\Resources\Shaders\Unlit - Transparent Colored (Packed) (SoftClip).shader" />
     <None Include="Assets\NGUI\Resources\Shaders\Unlit - Premultiplied Colored (SoftClip).shader" />
     <None Include="Assets\NGUI\Resources\Shaders\Unlit - Premultiplied Colored.shader" />
     <None Include="Assets\NGUI\Resources\Shaders\Unlit - Dynamic Font.shader" />
     <None Include="Assets\NGUI\ReadMe - 2.6.2.txt" />
     <None Include="Assets\NGUI\Resources\Shaders\Unlit - Transparent Colored.shader" />
     <None Include="Assets\NGUI\Resources\Shaders\Unlit - Transparent Colored Overlay.shader" />
     <None Include="Assets\NGUI\Examples\Other\English.txt" />
     <None Include="Assets\NGUI\Examples\Other\French.txt" />
     <None Include="Assets\NGUI\Resources\Shaders\Unlit - Transparent Colored (Packed).shader" />
     <None Include="Assets\NGUI\Resources\Shaders\Unlit - Additive Colored.shader" />
     <None Include="Assets\NGUI\Examples\Atlases\Refractive\Refractive Font - Header.txt" />
     <None Include="Assets\NGUI\Examples\Shaders\Refractive.shader" />
     <None Include="Assets\NGUI\Resources\Shaders\Unlit - Depth.shader" />
     <None Include="Assets\NGUI\Examples\Atlases\SciFi\SciFi Font - Normal.txt" />
     <None Include="Assets\MordredScripts\Roadmap.txt" />
     <None Include="Assets\NGUI\Resources\Shaders\Unlit - Transparent Colored (SoftClip).shader" />
     <None Include="Assets\NGUI\Examples\Models\Orc Armor\Orc Armor.shader" />
 <Reference Include="Assembly-UnityScript-firstpass">
 <HintPath>Library\ScriptAssemblies\Assembly-UnityScript-firstpass.dll</HintPath>
 </Reference>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="Assembly-CSharp-firstpass-vs.csproj">
      <Project>{8B54E20B-7BDA-F94F-8634-51BA3C921E68}</Project>      <Name>Assembly-CSharp-firstpass-vs</Name>    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
	   Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
  
</Project>
